module shiny-pancake

go 1.15

require (
	github.com/charmbracelet/bubbletea v0.12.2
	github.com/gdamore/tcell v1.2.0
	github.com/gdamore/tcell/v2 v2.0.1-0.20201019142633-1057d5591ed1
	github.com/idlephysicist/cave-logger v1.2.2
	github.com/lib/pq v1.8.0
	github.com/mitchellh/go-homedir v1.1.0
	github.com/muesli/termenv v0.7.4
	github.com/rivo/tview v0.0.0-20201018122409-d551c850a743
	github.com/sirupsen/logrus v1.7.0
	github.com/spf13/cobra v1.1.1
	github.com/spf13/viper v1.7.1
	gitlab.com/tslocum/cview v1.5.1
)
